-- vis settings

-- THEME
vis:command('set theme strlstwaveofvapor')

-- COMMANDS
--vis:command('set nu') -- line numbers
--vis:command('set re') -- relative numbers
vis:command('set cul') -- cursor line
vis:command('set ai off') -- auto indent
vis:command('set et') -- expand tab
vis:command('set tw 4') -- tab width
vis:command('set show-tabs')
--vis:command('set show-newlines')
vis:command('set show-spaces')